/*
these are the css files that make up blucephus
@import url("normalize.css");
@import url("base.css");

only use if need for icons
@import url("entypo.css");
*/

/* -------- site styles -------- */

body{
  font-family: 'proxima-nova', sans-serif;
  color: #4E4E4E;
  background-color: #F8F8F8;
}

a{
  color:#0099dc;
}

a:hover, a:active{
  color:#0099dc;
  text-decoration: none;
}

/*
content-width max-width set here
*/
.content-width{
  max-width:1200px;
}

.content-width--980{
  max-width: 980px;
}

.content-width--800{
  max-width: 800px;
}

.content-width--400{
  max-width: 400px;
}
/* Glabals */
hr {
  margin:10px 0;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

.btn{
  margin-top: 16px;
  border-radius: 8px;
}

.btn:hover,
.btn:active{
  color:#fff;
}

.btn--orange {
  background-color: #FA9B00;
}
.btn--orange:hover {
  color: #fff;
  background-color: #ffb02e;
}

.btn--green{
  background-color:#00BB9D;
}

.btn--green:hover,
.btn--green:active{
  opacity:0.8;
  background-color:#00BB9D;
}

.btn--blue{
  background-color:#0099dc;
}

.btn--blue:hover,
.btn--blue:active{
  opacity:0.8;
  background-color:#0099dc;
}

.btn--ltblue{
  background-color: #0099dc;
}



/*-------- nav/header ---------*/


.header {
  margin: 20px 0;
}
.logo {
  float: left;
  max-width:300px;
}

.header-link {
  float: left;
  padding-top: 32px;
  color: #004D6E;
  text-align: center;
}

.header-link a{
  color: #004D6E;
}

.primary-nav {
  margin: 20px 0 0 0;
  background-color: #0099DC;
}

.primary-nav-list{
  display: none;
  position: absolute;
  top: 0; right: 0;
  z-index:101;
  width: 100%;
  padding: 0;
  font-size: 0;
  background-color: #0099DC;
}

.primary-nav.opened .primary-nav-list{
  display: block;
}

.primary-nav-list li{
  display: block;
  font-size: 16px;
}

.primary-nav-list a {
  display: block;
  padding:16px 10px;
  font-weight: 700;
  color:#ECF0F1;
  text-decoration: none;
}

.primary-nav-list a:not(.bookstore):hover{
  opacity:0.7;
}

.primary-nav-list a.bookstore{
  color: #004D6E;
  background-color: #FA9B00;
}

.primary-nav-list a img{
  height:20px;
}

.primary-nav .nav-toggle{
  color:#fff;
  text-decoration: none;
  text-transform: uppercase;
  line-height: 22px;
}

.nav-toggle--open{
  float: right;
  margin-right: 20px;
  padding:16px 36px 16px 0;
  background: url(/assets/images/menu-icon.png) no-repeat right 48%;
}

/*-------- hero ---------*/


.hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 350px;
}

.hero h2 {
  margin-bottom: 16px;
  padding-top: 40px;
  color: #fff;
  text-align: center;
  text-shadow:2px 2px 5px #555;
}

.hero-search{
  padding:12px;
  background-color: #fff;
}

.search-icon{
  float:left;
  width:7%;
  max-width:20px;
}

.search-input{
  float:right;
  width:90%;
  margin-bottom: 0;
  padding: 0;
  border:none;
}

.sidebar .ad-wrap,
.sidebar .vid-wrap{
  display: block;
}


.sidebar img{
  display: block;
  margin-bottom: 16px;
}

.videos-sidebar-list{
  margin-bottom: 32px;
}

.videos-sidebar-list a{
  text-decoration: none;
}

.videos-sidebar-list a:hover,
.videos-sidebar-list a:active{
  color:#FA9B00;
}

/*-------- Featured Event ---------*/



.featured-event {
  width: 100%;
  background:#fff;
  border: 1px solid #DBDBDB;
  box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.10);
  text-align: center;
}

.featured-event p.zeta {
  color: #FA9B00;
  padding: 5px 0 0 10px;
  font-weight: bold;
  text-align: left;
}

.featured-event img {
  padding: 0 0 40px;

}

.event-content {
  background-color:#fff;
  border-top:3px solid #FA9B00;
  text-align: center;
  padding: 10px 0;
}

.event-content p {
  margin-bottom: 5px;
}

.event-content a{
  color:#4e4e4e;
}

.event-content a:hover,
.event-content a:active{
  color:#0099dc;
}

.event-cta {
  width: 200px;
  margin:0 auto 24px;
}

/*-------- Upcoming Events - Home ---------*/

.sidebar-widget a{
  display: block;
  margin-bottom: 16px;
  padding:16px 0;
  font-weight: 700;
  font-size: 24px;
  color:#fff;
  text-align: center;
  text-decoration: none;
  background-color:#f00;
}

.sidebar-widget a:hover{
  background-color: #f44;
}

.sidebar-widget a img{
  display: inline-block;
  margin-bottom: 0;
}

.event-col .featured-event{
  height:300px;
}

.event-upcoming {
  margin: 0 auto 16px;
  padding: 15px 0 20px;
  text-align: left;
  background-color: #004D6E;
}

.event-upcoming--home{
  margin-bottom: 0;
  background-color: #fff;
  border: 1px solid #DBDBDB;
  box-shadow: 0 0 4px 2px rgba(0,0,0,.1);
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.event-upcoming--ltblue{
  background-color: #0099dc;
}

.event-upcoming--ltblue a:hover,
.event-upcoming--ltblue a:active{
  color:#004D6E;
}

.upcoming-headline{
  padding:0 10px 10px;
  color:#fff;
  border-bottom: 1px solid #fff;
}

.upcoming-headline--home{
  color:#4e4e4e;
  border-bottom: 1px solid #DBDBDB;
}

.event-info {
  margin-bottom: 10px;
  padding:0 10px 10px;
  font-size: 13px;
  border-bottom:1px solid #fff;
}

.event-info--home{
  border-bottom:1px solid #c9c9c9;
}

.event-info:first-of-type{
  padding-top: 12px;
}

.event-info:last-of-type{
  margin-bottom: 0;
  padding-bottom: 0;
  border:none;
}

.event-info a{
  color:#fff;
  text-decoration: none;
}

.event-info--home a{
  color:#4e4e4e;
}

.event-info a:hover,
.event-info a:active{
  opacity:0.7;
}

.event-info .btn{
  margin-top: 20px;
  margin-bottom: 0;
  font-size: 16px;
}

.event-info p {
  margin-bottom: 0;
}



.newsletter-img{
  display: block;
}


/* ---- featured articles ---- */

.latest-articles{
  margin-bottom: 24px;
}

.latest-articles-featured,
.latest-articles-list,
.hp-box{
  float: left;
  width: 100%;
}


.latest-articles-featured{
  margin-bottom: 16px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.10);
}

.featured-img img{
  height:300px;
}

.featured-title{
  padding:16px;
  border-top:3px solid #0099dc;
}

.featured-sub{
  display: block;
  margin-bottom: 8px;
  font-weight: 700;
  font-size: 14px;
  color:#FA9B00;
}

.featured-title h3{
  font-weight: 700;
  font-size: 20px;
}

.featured-title h3 a{
  color:#004D6E;
  text-decoration: none;
}

.featured-meta{
  margin-bottom: 0;
  font-size: 14px;
}

.latest-articles-list{
  margin: 0;
  padding-left:0;
}

.latest-article{
  margin-bottom: 10px;
  padding:16px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 2px rgba(0,0,0,0.10);
}

.latest-article a{
  text-decoration: none;
}

.latest-article-img{
  float: left;
  max-width:90px;
  margin-right: 16px;
}

.latest-article h3{
  font-size: 16px;
  color:#004D6E;
}

.latest-article-meta{
  margin-bottom: 0;
  font-size: 14px;
  color:#4e4e4e;
}

.latest-videos{
  margin-bottom: 24px;
}

.latest-video-col a{
  display: block;
  padding: 10px;
  color:#004D6E;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #DBDBDB;
  box-shadow: 0 0 4px 2px rgba(0,0,0,.1);
}

.latest-video-col img{
  display: block;
  margin-bottom: 16px;
}

.latest-video-col h3{
  clear:left;
  font-size: 16px;
}


.hp-box h3{
  padding:12px 16px;
  font-weight: 700;
  font-size: 16px;
  color:#fff;
  background-color: #004D6E;
}

.hp-box-content-wrap{
  padding: 12px;
  background-color: #fff;
}

.hp-box img{
  float: left;
  width: 30%;
}

.hp-box-content{
  float:left;
  width: 70%;
  padding-left: 12px;
}

.hp-box-content .btn{
  float: right;
  display: inline-block;
}


/* ---- sub pages styles ---- */


.site-search-wrap{
  width: 100%;
  /*height:50px;*/
  padding:10px 0;
  background-color: #ECF0F1;
}

.site-search-wrap input[type="submit"],
.hero-search input[type="submit"]{
  /*position: absolute;
  top:-1000px;*/
  display: none;
}

.site-search-wrap .search-icon{
  padding-top: 8px;
}

.site-search-wrap input{
  display: inline-block;
  width:85%;
  margin-bottom: 0;
  margin-left: 16px;
  padding: 8px 0;
  background-color: transparent;
  border:1px solid #ecf0f1;
}

.site-search-wrap input:focus{
  border-bottom:1px solid #d1d5d6;
}


.content-header,
.content-filter{
  margin-bottom: 24px;
}

.content-header-ad{
  display: block;
  margin-bottom: 24px;
}

.content-header--home{
  text-align: center;
}

.content-wrap{
  float: left;
  width:575px;
}

.btn--uptime{
  float: right;
  width:200px;
}

.btn--dwnld{
  display: inline-block;
  width: 200px;
  margin-right: 12px
}

.btn-show{
  display: inline-block;
}

.btn-hide{
  display: none;
}



.content-filter h3{
  float: left;
  margin-bottom: 12px;
}

.content-links--jobs .remote,
.content-links--jobs .btn{
  display: inline-block;
  margin-right: 16px;
}

.header-directory-list{
  list-style: none;
  padding: 0;
}

.header-directory-list li{
  float: left;
  width:50%;
}

.header-directory-list a{
  color:#0099dc;
}


.entry-filter h3, .entry-filter-form{
  float: left;
}



.entry-filter-form select{
  float: left;
  width:225px;
  height:36px;
  margin-right: 10px;
}

.entry-filter-form .btn{
  float: left;
  width:65px;
  height: 36px;
  margin-top: 0;
  padding:0;
}

.m-ad{
  display: block;
}

.t-ad{
  display:none;
}

.d-ad{
  display: none;
}

.m-ad a, .t-ad a, .d-ad a{
  display: block;
}

.main{
  min-height: 500px;
}

.search-wrapper{
  padding: 20px;
  background-color: #ECF0F1;
}

.search-wrapper form{
  margin-bottom: 0;
}

.search-wrapper .search-input{
  width: 94%;
}


/* ---- content listings styles ---- */

.article-post, .content-post, .job-post{
  width:100%;
  margin-bottom: 24px;
  padding:12px;
  background-color: #fff;
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.20);
}

.video-post{
  width: 100%;
  display: inline-block;
  margin-bottom: 24px;
  padding: 12px;
  vertical-align: top;
}

.content-post-img a{
  display: block;
}

.video-listing-thumb{
  float: left;
  width: 100%;
  margin-bottom: 12px;
}


.article-post img{
  float: left;
  margin-right: 16px;
}

.article-post-summary h3{
  margin-bottom: 4px;
}

.article-post-summary h3 a{
  font-size: 18px;
  color:#30495E;
  text-decoration: none;
}

.article-post-summary h3 a:hover,
.article-post-summary h3 a:active{
  color:#0099dc;
}


.article-post-summary .article-post-meta{
  margin-bottom: 4px;
  font-size: 14px;
  color: #7E8C8D;
}

.article-post-summary p span[style]{
  font-size: 16px !important;
}

.content-post a{
  text-decoration: none;
}

.content-post h3{
  margin:-12px -12px 16px -12px;
  padding:12px 16px;
  font-size: 16px;
  color: #fff;
}

.video-post h3{
  height:96px;
  padding:12px;
  font-size: 16px;
  color:#fff;
  background-color: #00BB9D;
}

.content-post h3 a,
.video-post h3 a{
  color: #fff;
}

.video-post a{
  text-decoration: none;
}

.content-post h3 a:hover,
.video-post h3 a:hover{
  opacity:0.7;
}


.content-post--green h3, .tips-post h3{
  background-color: #00BB9D;
}

.content-post--gold h3{
  background-color: #f1c40f;
}

.content-post--blue h3{
  background-color: #0099dc;
}

.content-post--blue--even h3{
  background-color: #8AC3DB;
}

/* category colors */
.content-post--cat-orange h3{
  background-color: #EA7F26;
}

.content-post--cat-green h3{
  background-color: #337C2C;
}

.content-post--cat-blue h3{
  background-color: #3470A9;
}

.content-post--cat-red h3{
  background-color: #98141E;
}

.content-post--cat-yellow h3{
  background-color: #FBDC05;
}

.content-post--cat-yellow h3 a{
  color:#000;
}

.content-post-summary--share{
  display: inline-block;
  width: calc(100% - 150px);
}

.directory-sticky-img{
  float: right;
  width: 125px;
}

/* end cat colors */

.content-post h4 a{
  color:#004d6e;
}

.content-post--blue h4 a:hover,
.content-post--blue h4 a:active{
  color: #0099dc;
}

/* -- content-entry styles -- */
.content-entry-meta .category-image{max-width: 165px;}

.content-entry .thanks{
  padding:24px;
  color:#0099dc;
  background-color: #d4ecf7;
  border:1px solid #0099dc;
}

.content-entry .thanks p:not(:last-of-type){
  margin-bottom: 0;
}

.content-entry-date{
  margin-bottom: 16px;
}

.content-entry-date p,
.event-register-btn,
.content-event-register-btn{
  display: inline-block;
  width:auto;
  margin-bottom:0;
  padding:8px 12px;
  font-weight: 100;
  font-size: 24px;
  color:#fff;
  text-transform: capitalize;
  background-color: #0099dc;
}

.event-register-btn,
.content-event-register-btn{
  padding:8px 32px;
  text-decoration: none;
  background-color: #FA9B00;
}

.event-register-btn{
  float: right;
}

.content-event-register-btn{
  display:inherit;
  max-width:250px;
  margin:0 auto;
  text-align: center;
}

.event-register-btn:hover,
.event-register-btn:active,
.event-register-btn:focus,
.content-event-register-btn:hover,
.content-event-register-btn:active,
.content-event-register-btn:focus{
  color:#fff;
  background-color: #f9a51d;
}

.content-entry-logo{
  padding-bottom: 24px;
}

.content-entry-text{
  margin-bottom: 32px;
}

.content-entry-widget{
  margin-top: 24px;
  margin-bottom: 24px;
}

.content-entry-widget h3{
  margin-bottom:8px;
  color: #393F40;
  text-transform: uppercase;
  border-bottom:1px solid #393F40;
}

.content-entry-widget-list,
.event-video-list,
.event-sponsor-list{
  list-style: none;
  padding: 0;
}

.event-video-list--rli{
  display: flex;
  flex-wrap:wrap;
}

.event-sponsor-list li{
  width: 50%;
}

.event-video-list--rli li{
  margin-bottom: 24px;
}

.event-video-list li .title{
  display: block;
  padding-top: 8px;
}

.solutions-header{
  margin-bottom: 32px;
}

.solutions-header span{
  font-size: 24px;
  font-weight: 700;
}

.solutions-intro{
  text-align: center;
}

.solutions-intro h1,
.solutions-speakers h3{
  color:#c70003;
}

.solutions-speakers{
  margin-bottom: 32px;
  text-align: center;
}

.solutions-speakers span{
  display: inline-block;
  margin:0 25px;
}

.solutions-sponsors{
  text-align: center;
}

.solutions-sponsors h2{
  margin-bottom: 24px;
  color:#c70003;
}

.solutions-sponsor-list li{
  display: inline-block;
  margin-left: 16px;
  margin-right: 16px;
}

.solutions-col .fsBody,
.solutions-col .fsBody .fsForm{
  background-color:transparent;
}

.is-visible{
  display: block;
  height: 100%;
  opacity:1;
  visibility: visible;
}

.is-hidden{
  display: none;
  height: 0;
  opacity:0
  visibility:hidden;
}

/* ---- pagination ---- */
.pagination{
  text-align: center;
}

.pagination p,
.pagination ul{
  margin: 0;
  padding: 0;
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
}

.pagination ul {
  list-style: none;
  padding-left: 12px;
}

.pagination li {
  display: inline-block;
  margin-right: 8px;
}

.pagination a {
  display: block;
  padding:4px;
  color:#000;
  text-decoration: none;
}

.pagination a:hover,
.pagination .active, .pagination .active:hover {
  color:#0099dc;
}


/* ---- article/news entry styles ---- */

.article-entry--uptime{
  margin-bottom: 48px;
}

.featured-articles{
  clear:left;
  padding:0 10px;
}

.featured-articles h3{
  margin-bottom: 24px;
  padding-bottom: 8px;
  border-bottom:1px solid #004d6e;
}

.featured-articles h4 a{
  text-decoration: none;
}

.featured-articles-list li{
  margin-bottom: 32px;
}


.article-entry-header{
  position: relative;
  margin-bottom: 48px;
}

.article-entry-cover{
  width: 30%;
}

.article-entry-title--70{
  width: 70%;
}

.article-entry-title h2{
  font-weight: 700;
  font-size: 32px;
  line-height: 36px;
}

.code-title{
  display:none;
}

.cat-icon{
  /*position: absolute;
  bottom:-24px; right:0;*/
  float: right;
  padding-top:24px;
}

.article-entry-meta,
.article-entry-download{
  font-size: 14px;
  color: #7E8C8D;
}

.article-entry-meta{
  margin-bottom: 16px;
}

.article-entry-download{
  margin-bottom: 0;
}

.article-entry-download a{
  margin-left: 24px;
  color: #0099DC;
  text-decoration: none;
}

.article-entry-header .header-tag{
  position: absolute;
  bottom:40px; left:0;
  padding:24px;
  color:#fff;
  background-color: #00BB9D;
}

.article-entry-content{
  padding:0 10px;
  font-family: sans-serif;
  font-size: 16px;
}

.article-entry-content .entry-figure a{
  display: block;
}

.article-entry-content .entry-figure--left{
  float:left;
  width:300px;
  margin-right: 16px;
}

.article-entry-content .entry-figure--right{
  float:right;
  width: 300px;
  margin-left: 16px;
}

.article-entry-content .entry-figure--center{
  text-align: center;
}

.entry-figure figcaption{
  padding:8px 0;
  font-size: 16px;
}

.header-tag h2{
  line-height: 48px;
}

.header-tag hr{
  max-width:100px;
  margin: 0;
  border-color:#fff;
}

.article-entry-author:not(:last-of-type){
  margin-bottom: 24px;
}

.article-entry-author p{
  margin-bottom: 0;
}

.article-entry-author p:not(:last-of-type){
  margin-bottom: 20px;
}

.article-entry-author img{
  float: left;
  margin-right: 16px;
}

.article-entry-related{
  padding:24px 0;
}

.article-entry-related h3{
  padding-bottom: 8px;
  color:#393F40;
  border-bottom:1px solid #DEE0E1;
}

.article-entry-related-list{
  list-style: none;
  padding: 0;
}

.article-entry-related-list li{
  margin-bottom: 0;
}

.article-entry-related-list li:first-of-type{
  padding-top: 16px;
}

.article-entry-related-list a{
  display: block;
  padding:8px 0;
  color: #393F40;
  text-decoration: none;
  transition:all 0.5s;
}

.article-entry-related-list a:hover,
.article-entry-related-list a:active,
.article-entry-related-list .active{
  padding-left: 8px;
  color: #004D6E;
  background-color: #e3e3e3;
}

.article-entry-downloads{
  margin-top: 48px;
}

.gallery-list{
  list-style: none;
  padding: 0;
  font-size: 0;
}

.gallery-list li{
  display: inline-block;
  font-size: 16px;
}

.gallery-list li:not(:last-of-type){
  margin-right: 8px;
}

.gallery-list a{
  display: block;
}

/* popup */

.overlay {
  position: fixed;
  top: 0; bottom: 0;
  left: 0; right: 0;
  z-index: 5000;
  background-color: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 50%;
  position: relative;
  transition: all 5s ease-in-out;
}
.popup .close {
  position: absolute;
  top: -40px; right: 0;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  margin-top: 45px;
  overflow: auto;
}

/* /popup */

/* ---- jobs styles ---- */
.job-post a{
  text-decoration: none;
}

.job-post h3{
  color:#004d6e;
}


/* ---- uptime styles ---- */

.uptime-top{
  padding-top: 24px;
}

.uptime-list{
  list-style:none;
  margin: 0;
  padding: 0;
}

.uptime-list li{
  float: left;
  width: 50%;
  margin-bottom: 16px;
}

.uptime-list li .mag-img{
  float: left;
  max-width:145px;
  height:175px;
  margin-right: 16px;
}

.uptime-list p{
  padding-right: 10px;
}

/* ----- modal/popup styles ----- */

.modal-overlay{
  position: fixed;
  top: 0; bottom: 0;
  left: 0; right: 0;
  z-index: 5000;
  background-color: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.modal-overlay.open{
  opacity: 1;
  visibility: visible;
}

.modal-popup {
  margin: 40px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: calc(90% - 20px);
  max-width:634px;
  position: relative;
  transition: all 5s ease-in-out;
  overflow: auto;
}

.modal-close{
  float: right;
  margin-bottom: 24px;
  font-size: 20px;
  font-weight: 700;
  color:#aaa;
  text-decoration: none;
  cursor: pointer;
}

.no-thanks{
  display: block;
  width: 100%;
  font-size: 12px;
  text-align: center;
}

.modal-popup iframe{
  border:none;
  width: 100%;
}

.fsSubmitButton{}

.modal-popup .fsForm{
  height: 400px;
  overflow: auto;
}

/* ----- formstack css ----- */

.fsRequiredMarker{
  margin-left: 1.25px !important;
  font-size: 16px;
  color:#ee803a;
}

.fsSupporting {
  margin-bottom: 16px;
  font-size: 12px;
  font-weight: 400;
  font-style: normal;
  line-height: 12px;
  color: #595d64;
}

.fsFieldRow .fsFieldCell{
  float: left;
  margin:0 2%;
}

.fsFieldRow .fsFieldCell.fsSpan100 {
    width: 96%;
}

.fsFieldRow .fsFieldCell.fsSpan50 {
    width: 46%;
}

.fsFieldRow .fsFieldCell:nth-last-child(2) {
    margin-right: 0;
}

.fsBody fieldset{
  margin: 0;
  padding: 0;
  border:none;
}

label.fsOptionLabel {
  display: block;
    margin: .5em 0;
    padding: .5em 1em;
    cursor: pointer;
  border: 1px solid #cfd4d8;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: #edeff0;
}

.fsRowBody input[type=checkbox], .fsRowBody input[type=radio] {
  position: relative;
  float: left;
  margin: 0 7px 0 0;
  padding: 0;
  border: 0;
  vertical-align: middle;
  overflow: hidden;
}

.fsRowBody input[type="radio"], .fsRowBody input[type="checkbox"] {
    top: 7px;
    width: 14px;
    height: 14px;
}

.fsHidden {
    display: none;
    padding: 0!important;
    margin: 0!important;
}

.fs-clear {
    clear: both;
}

.fsSubField input,
.fsSubField select {
    margin-bottom: 5px;
}

.fsFieldAddress{
  margin-bottom: 4px;
}


.fsSectionHeader {
    margin-bottom: 20px;
}

/* ----- end modal/popup styles ----- */

.lightbox-overlay,
.reg-overlay{
  position: fixed;
  top: 0; bottom: 0;
  left: 0; right: 0;
  z-index: 5000;
  background-color: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}

.lightbox-overlay.open,
.reg-overlay.open{
  opacity: 1;
  visibility: visible;
}

.lightbox-wrap{
  position: relative;
  width: 40%;
  margin: 40px auto;
  color:#fff;
  text-align: center;
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  background: #1a617f;
  border-top:4px solid #FA9B00;
  transition: all 5s ease-in-out;
}

.lightbox-header {
  position: relative;
  padding:36px 0;
  background: #004D6E;
}

.lightbox-header:after{
  content: "";
  position: absolute;
  bottom: -16px;
  left: calc(50% - 24px);
  display: block;
  width: 0;
  height: 0;
  border-left: 24px solid transparent;
  border-right: 24px solid transparent;
  border-top: 16px solid #004D6E;
}

.lightbox-header img{
  display: block;
  width: 100px;
  margin:0 auto;
  margin-bottom: 16px;
}

.lightbox-header p{
  margin-bottom: 0;
  font-size: 26px;
  font-weight: 600;
}

.lightbox-content{
  padding: 60px 60px 40px;
}

.lightbox-content .btn{
  display: inline-block;
  min-width: 200px;
  background-color:#FA9B00;
}

.lightbox-content .btn:hover,
.lightbox-content .btn:active,
.lightbox-content .btn:focus{
  opacity:1;
  background-color:#f7a420;
}

.lightbox-content .no-thanks{
  display: block;
  width: 100%;
  margin-top: 12px;
  font-size: 12px;
  color:#fff;
  text-align: center;
  text-decoration: none;
}


.lightbox-close,
.reg-close{
  position: absolute;
  z-index: 101;
  top:-16px; right:-8px;
  width:30px;
  height: 30px;
  margin-bottom: 24px;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  color:#fff;
  text-decoration: none;
  cursor: pointer;
  background-color: #1a617f;
  border-radius: 50%;
  text-shadow:none;
}

/* ---- bookstore styles ---- */
.bookstore-header{
  padding:24px 10px;
  color: #004D6E;
  background-image: linear-gradient(90deg, rgba(0,76,110,0.30) 0%, rgba(243,243,243,0.00) 58%, #FFFFFF 100%);
}

.bookstore-header-col{
  text-align: center;
}

.bookstore-header h2{
  padding-top: 56px;
}

.msat-list{
  list-style: none;
  margin: 0;
  padding: 16px 0;
  font-size: 0;
  text-align: center;
}

.msat-list li{
  display: inline-block;
  margin: 12px;
  font-size: 16px;
}

.msat-list a{
  display: block;
}

.msat-list img{
  max-width: 150px;
}

.bookstore-filter{
  margin-bottom: 32px;
  background-color: #ECF0F1;
}

.filter-btn-wrap, .filter-form-wrap{
  margin-bottom: 0;
}

.bookstore-filter ul{
  float: left;
  list-style:none;
  margin: 0;
  padding: 0;
  font-size: 0;
}

.filter-btns li{
  display: inline-block;
  margin: 0;
}

.filter-btns a{
  display: block;
  padding:12px 32px;
  font-weight: 700;
  font-size: 16px;
  color:#004D6E;
  text-decoration: none;
  border:1px solid #004D6E;
  border-radius:0;
}

.filter-btns li:first-of-type a{
  border-right-width: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px
}

.filter-btns li:last-of-type a{
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px
}

.filter-btns a:hover,
.filter-btns a:active{
  color:#0099dc;
}

.filter-element-wrap{
  position: relative;
  float: left;
  display:inline-block;
}


.filter-element-trigger{
  display: block;
  width:auto;
  padding:12px 48px;
  font-weight: 700;
  font-size: 16px;
  color:#004D6E;
  text-decoration: none;
  background-color: #fff;
  border:1px solid #004D6E;
  border-radius:0;
}

.filter-element-trigger:hover,
.filter-element-trigger:active{
  color:#0099dc;
}

.filter-elements-list{
  display: none;
  margin-right: 0;
}

.filter-elements-list.opened{
  position: absolute;
  top:0; left:0;
  z-index: 100;
  display: block;
  width: 280px;
  margin-top: 66px;
  margin-right: 0;
  background-color:#004d6e;
}

.filter-elements-list li{
  display: block;
  margin-bottom: 0;
}

.filter-elements-list a{
  display: block;
  padding:6px 12px;
  font-size: 16px;
  color:#fff;
  text-decoration: none;
}

.filter-elements-list a:hover,
.filter-elements-list a:active{
  background-color: #0099dc;
}

.bookstore-filter form{
  margin-top: 16px;
  margin-bottom: 16px;
  padding:14px 12px;
  background-color: #fff;
  border:solid 1px #ddd;
}

.bookstore-filter form input{
  float: right;
  width: 90%;
  margin-bottom: 0;
  padding: 0;
  border:none;
}

.bookstore-list-anchor{
  list-style: none;
  padding:32px 0 56px;
  font-size: 0;
  text-align: center;
}

.bookstore-list-anchor li{
  display: inline-block;
  font-size: 14px;
}

.bookstore-list-anchor a{
  display: block;
  padding:12px 24px;
  color:#004D6E;
  text-decoration: none;
  border:1px solid #004D6E;
}

.bookstore-list-anchor li:first-of-type a{
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px
}

.bookstore-list-anchor li:nth-of-type(2) a{
  color: #fff;
  background-color: #004D6E;
}

.bookstore-list-anchor li:last-of-type a{
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px
}

.bookstore-content h3{
  color:#004d6e;
}

.bookstore-content hr{
  max-width: 300px;
  border-color: #004d6e;
}

.bookstore-list{
  margin-bottom: 32px;
}

.bookstore-list-wrap{
  margin-bottom: 24px;
}



.bookstore-list-img{
  margin-bottom: 12px;
}

.details--150{
  margin-left: 150px;
}

.book-price{
  margin-bottom: 0;
  font-weight: 700;
  font-size: 32px;
  color:#FA9B00;
}

.book-entry-title .btn{
  display: inline-block;
  max-width:200px;
}

.book-entry-meta{
  padding-bottom: 24px;
  border-bottom:1px solid #ddd;
}

.book-entry-meta a{
  float: left;
  display: inline-block;
}

.book-entry-meta p{
  float: left;
  padding-left: 12px;
}

.book-entry-bulk{
  padding-top: 12px;
}

.book-entry-bulk p{
  margin-bottom: 0;
}

.book-entry-content{
  margin-bottom: 24px;
}

.book-entry-author img{
  float: left;
  display: block;
  max-width: 200px;
  margin-right: 16px;
}

.book-entry-related{
  padding-top: 24px;
}

.book-entry-related h3{
  margin-bottom: 16px;
}

.related-book-list{
  list-style: none;
  padding: 0;
  font-size: 0;
  text-align: center;
}

.related-book-list li{
  display: inline-block;
  width: 25%;
  font-size: 16px;
  text-align: center;
  vertical-align: top;
}

.related-book-list a{
  display: block;
  color: #000;
  text-decoration: none;
}

.related-book-list li img{
  margin-bottom: 8px;
}

.related-book-list li h3{
  font-size: 16px;
}




/* ---- contact styles ---- */
.contact-info{
  width: 30%;
}

.contact-info-list{
  list-style: none;
  padding: 0;
  font-size: 0;
}

.contact-info-list li{
  display: inline-block;
  margin-right: 16px;
}

.contact-info-list a{
  display: block;
}

.contact-form{
  width: 70%;
}

.contact-form form input:focus,
.contact-form form textarea:focus,
.member-form input:focus,
.member-form textarea:focus{
  border:1px solid #0099dc;
}

.member-form{
  margin-bottom: 0;
}

.member-col{
  margin-bottom: 24px;
  text-align: left;
}

.member-col-wrap{
  padding:24px;
  background-color: #ECF0F1;
}

.member-col .btn{
  width:150px;
  margin-bottom: 0;
}

.member-form input[type=checkbox]{
  display: inline-block;
  width:auto;
}

.member-form .field{
  margin-bottom: 24px;
}

.member-action-wrap{
  padding-top: 48px;
}

.member-action{
  display: block;
  width: 100%;
  margin-bottom: 16px;
  text-align: right;
}

.member-action-header{
  text-align: left;
}

.member-action a{
  margin-left: 16px;
}

/* form styles */
.job-form input:focus,
.job-form textarea:focus,
.job-form select:focus{
  border:1px solid #0099dc;
}
.field select{
  height: 36px;
  background-color: #fff;
}

.field-group .field-half{
  width: calc(99.9% * 1/2 - (20px - 20px * 1/2));
  margin-right: 20px;
  padding: 0;
}

.field-group .field-half:nth-child(even) {
  margin-right: 0;
}

.field-group .field-third{
  width: 33.333333%;
}

.form-link {
  float: right;
  font-size: 14px;
}

.email-check{
  float: right;
}

.email-check label, .email-check input{
  display: inline-block;
}


.error-message, .error .error-message, .alert-error-message {
  display:none;
  background-color:#fcdbdb;
  margin-bottom:10px;  
  padding:12px;
}

.error .error-message, .alert-error-message{
  display: block;
}

.alert-error-message{
  margin:16px 0;
}

.error-message:before, .error .error-message:before{
  content: " ";
  display: block;
  width: 0;
  height: 0;
  margin: -26px 0 0 24px;
  border-style: solid;
  border-width: 0 13px 16px;
  border-color: transparent transparent #fcdbdb;
}

.error-message p, .error .error-message p, .alert-error-message p{
  margin:0;
  padding:10px 10px 0;
  color:#fb4f4f;
}

.alert-error-message p{
  padding: 0
}

.keeponswimming{
  display:block;
  left:-9999px;
  position:absolute;
}

.req{
  color:#FA9B00;
}

input[type=submit]:disabled,
input[type=submit][disabled]{
  display:none;
}

/* ---- footer sytles ---- */

.footer{
  margin-top: 32px;
  padding:24px 0;
  color: #fff;
  background-color: #004D6E;
}

.footer a{
  color:#fff;
}

.footer-nav{
  margin-bottom: 0;
}

.footer-nav-toggle{
  display: block;
  width:100%;
  padding:12px 24px;
  text-align: center;
  text-decoration: none;
}

.footer-nav-list{
  display:none;
}

.footer-nav-list.opened{
  position: absolute;
  top:-485px; left:10px;
  display: block;
  background-color:#004d6e;
  opacity:0.6;
}

.footer-nav-list.opened li{
  width: 100%;

}

.footer-nav-list a{
  display: block;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
}

.footer-copy{
  font-size: 12px;
  text-align: center;
}

.bluefish{
  float: right;
}

/* -------- newsletter styles -------- */
  .newsletter-main {
    display: block;
    background-image: url("/assets/images/newsletter-bg3.png");
    background-color: rgba(0,115,183,.7);
    background-repeat: no-repeat;
    background-position: top center;
    height: 100%;
    margin-bottom: 32px;
    color: #fff;
    padding: 20px 10px 0px;
  }

  .newsletter-main--en{
    padding: 16px 32px;
    background-image: url("/assets/images/ACM-Rw-Banner-bg.jpg");
    background-color: #000;
  }

  .newsletter-main--sp{
    color: #fff;
    text-align: center;
    background-image: url("/assets/images/newsletter-bg4.jpg");
    background-color: rgba(0,115,183,.7);
    background-repeat: no-repeat;
    background-position: top center;
    padding:20px 10px;
  }
  
 /* .newsletter-main--sp{
    height:300px;
    padding: 16px 32px;
    background-image: url("/assets/images/DroneGiveAwayDraft-ESP-bg.jpg");
    background-color: transparent;
    background-position: center;
  }*/

  .newsletter-main__content-wrap{
    padding:20px;
    background-color: rgba(54,54,54,0.7);
    border-radius:12px;
  }

  .newsletter-main--sp .newsletter-main__content-wrap{
    background-color: transparent;
  }

  .newsletter-main--sp img{
    margin-bottom: 24px;
  }

  .newsletter-main--sp h2 {
    float: left;
    width: 100%;
    margin-bottom: 16px;
    color:#fff;
    text-align: center;
  }

/* ---------- subscribe section ---------- */
  .subscribe-main{
    display: block;
    height: 100%;
    margin-bottom: 32px;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
    padding:0;
  }


  .subscribe--vibration{
    background-image: url("/assets/images/rw-vibration-school-bg.jpg");
    background-color: rgba(0,115,183,.7);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:cover;
  }
  

  .subscribe-main__content{
    margin:0 auto;
    padding-top:50px;
    padding-bottom: 50px;
    text-align: center;
    text-shadow:0 1px 3px rgba(0,0,0, 0.3);
  }

  .subscribe-headline--a{
    margin-bottom: 0;
    font-size: 36px;
    font-weight: 300;
    line-height: 1;
  }

  .subscribe-headline--b{
    font-size: 42px;
    line-height: 1;
  }

  .subscribe-info{
    font-size: 24px;
    font-weight: 300;
  }

  .btn--subscribe{
    max-width:250px;
    margin:0 auto;
    font-size:24px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    color:#fff;
    background-color: #c82727;
  }

  .btn--subscribe:hover,
  .btn--subscribe:active,
  .btn--subscribe:focus{
    background-color: #b92323;
  }


  .subscribe--mro{
    padding:20px;
    text-align: center;
    background-color:#727072;
  }

  .subscribe--mro h2{
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 800;
  }


  .mro-sub-content p{
    padding-top: 32px;
    padding-bottom: 24px;
    font-size: 18px;
  }

  .mro-sub-content .btn{
    background-color: #feb14f;
  }


/* -------- media queries styles -------- */
/*
more can be added even more customization
*/
@media only screen and (min-width: 480px) {
}

@media only screen and (min-width: 540px) {

  .video-post--third{
    width: 50%;
  }
}

@media only screen and (min-width:568px) {
  .footer-nav-toggle{
    text-align: right;
  }

  .bookstore-list-img{
    float: left;
    max-width:140px;
    margin-right: 12px;
  }
}

@media only screen and (min-width: 600px) {
  .primary-nav-list{
    width: 50%;
  }

  .entry-filter-form{
    padding-left: 24px;
  }

  .event-col--featured{
    width: 50%;
  }

  .event-video-list li{
    width:50%;
  }

  .event-video-list li{
    width:100%;
  }

  .bookstore-filter .filter-btns{
    margin-right: 48px;
  }

  .book-entry-cover{
    width:30%;
  }

  .book-entry-title{
    width: 70%;
  }

  .footer-logo, .footer-nav{
    width: 50%;
  }

  .footer-copy{
    padding-top: 24px;
  }

}

@media only screen and (min-width: 720px) {
  .newsletter-main--sp img{
    float: left;
  }

  .newsletter-main--sp h2{
    float: right;
    width: 65%;
  }

  .newsletter-main--sp .newsletter-free{
    float: right;
    width:65%;
  }

  .newsletter-main--sp .btn{
    float: right;
    margin-top:16px;
  }
}

@media only screen and (min-width: 768px) {
  .header-link {
    float: right;
    padding-top: 0;
    text-align: right;
  }

  .content{
    width: 60%;
  }

  .content--full{
    width: 100%;
  }

  .sidebar{
    width: 40%;
    text-align: right;
  }

  .videos-sidebar{
    width: 40%;
  }

  .entry-filter-form{
    padding-left: 0;
  }
  
  .events {
    margin-top: 20px;
  }
  .event-wrap {
    margin-bottom: 20px;
  }

  .featured-event img {
    margin: 0 auto;
  }

  .latest-articles-list{
    padding-left: 20px;
  }

  .m-ad{
    display: none;
  }

  .t-ad{
    display:block;
  }

  .d-ad{
    display: none;
  }

  .event-video-list li{
    width:100%;
  }

  .bookstore-header-col{
    text-align: left;
  }

  .bookstore-header-col:first-of-type{
    width: 40%;
    left:60%;
  }


  .bookstore-header-col:last-of-type{
    width: 60%;
    left:-40%;
    padding-right:100px;
  }

  .bookstore-list-col{
    width: 49%;
    display:inline-block;
    float:none;
  }

  .bookstore-list-col:nth-of-type(odd){
    padding-left: 0;
  }

  .bookstore-list-col:nth-of-type(even){
    padding-right: 0;
  }

  .solutions-col{
    width:calc(99.9% * 1/2 - (20px - 20px * 1/2));
    padding: 0;
    margin-right: 20px;
  }

  .solutions-col:last-of-type{
      margin-right: 0;
    }

}

@media only screen and (min-width: 800px) {

  .primary-nav-list{
    display: block;
    position: relative;
    width: 100%;
    padding:0 10px;
    text-align: center;
  }

  .primary-nav-list li {
    display: inline-block;
  }

  .primary-nav-list li:first-of-type, .nav-toggle{
    display: none;
  }

  .event-sponsor-list li{
    width: 25%;
  }

  .filter-btn-wrap{
    width: 60%;
  }

  .filter-form-wrap{
    width: 40%;
  }


  .subscribe--mro{
    background-image: url("/assets/images/MRO-Rw-Banner.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size:cover;
  }

  .mro-main-content{
    width: 65%;
  }

  .mro-sub-content{
    width:60%;
  }

  .subscribe--mro h2{
    margin-bottom: 10px;
    font-weight: 800;
  }

  .mro-sub-content h4{
    margin-bottom: 12px;
  }

  .mro-sub-content .btn{
    font-size: 16px;
    max-width:150px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}


@media only screen and (min-width:940px) {
  .mro-main-content{
    width: 50%;
  }

  .mro-sub-content{
    width: 95%;
    margin-bottom: 40px;
    padding-top: 16px;
  }
}

@media only screen and (min-width: 980px) {

  .m-ad{
    display: none;
  }

  .t-ad{
    display:none;
  }

  .d-ad{
    display: block;
  }

  .hero h2{
    padding-top: 80px;
  }

  .content{
    width: 72%;
  }
   .content--full{
    width: 100%;
  }

  .sidebar{
    width: 28%;
  }

  .videos-sidebar{
    width: 28%;
  }

  .entry-filter-form{
    padding-left: 24px;
  }

  .event-col--featured, .event-col--list, .latest-video-col{
    width: 25%;
  }

  .event-wrap--main .event-col--featured{
    width: 33.3333%;
    margin-bottom: 32px;
  }

  .event-wrap--main .event-col--sixth{
    width: calc(99.9% * 1/6 - (10px - 10px * 1/6));
    margin-right: 10px;
  }

  .event-wrap--main .event-col--sixth:nth-child(6){
    margin-right: 0;
  }

  .event-col--none{
    width: 65%;
  }

  .newsletter-benefits{
    display: table;
  }

  .benefits-col{
    display: table-cell;
  }

  .benefits-col:first-of-type{
    width:15%;
  }

  .benefits-col:nth-of-type(2){
    width:40%;
    padding-left: 16px;
    padding-right: 16px;
  }

  .benefits-col:last-of-type{
    text-align: right;
  }

  .benefits-col .btn{
    display: inline-block;
    width: 250px;
  }

  .btn--sub{
    width: 250px;
    margin-right: 75px;
  }

  .latest-articles-featured,
  .latest-articles-list,
  .hp-box{
    width: 50%;
  }

  .event-video-list li{
    width:33.333333%;
  }


  .content-post--half{
    width: 33.333%;
    margin-bottom: 24px;
    display: inline-block;
    vertical-align: top;
  }
/*
  .content-post--half:nth-child(odd){
    margin-right: 2%;
  }

  .content-post--half:nth-child(even){
    margin-left: 2%;
  }
*/
  .content-post-img{
    margin: -12px -12px 12px;
  }

  .video-listing-thumb{
    max-width:280px;
    margin-right: 12px;
    margin-bottom: 0;
  }

  .video-post--third{
    width: 33.333%;
  }

  .footer-logo{
    width: 40%;
  }

  .footer-nav{
    width: 60%;
  }

  .footer-nav-toggle{
    display: none;
  }

  .footer-nav-list{
    display: block;
    position: relative;
    top:0; left:0;
    background-color: transparent;
  }

  .footer-nav-list li{
    display: inline-block;
    margin-right:24px;
  }

  .footer-nav-list a{
    padding:0;
    padding-bottom: 10px;
  }

  .footer-copy{
    padding-top: 24px;
    text-align: left;
  }

  .newsletter-main--sp h2,
  .newsletter-main--sp .newsletter-free{
     width: 75%;
  }

}

@media only screen and (min-width: 1020px) {
}
